<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje PodrediPo="Datum_Dok,Sifra_Oe,Sifra_Dok,Broj_Dok" />
<Header VisinaHeader="52" />

<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="Tahoma" Brojac="D" />

<Red ImeId="cSifra" Naslov="[ifra" 
		Formula="iif(sifra_za='3',sifra_prim,sifra_kup)" 
		Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

<Red ImeId="Dokument" Naslov="Dokument" 
		Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok"
		Sirina="10" DaliSuma="N" KojTip="S"  Font="Tahoma" />

<Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" />

<Red ImeId="cNetoRazlC11" Naslov="Neto razlika_u ceni_18%" 
		Formula="ProdVr11 - DanokProd11 - NabVr11" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="DanokProd11" Naslov="Ukalkulisan_PDV u prod.c._18%" 
		Formula="" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="ProdVr11" Naslov="Bruto_zadu`enje_18%" 
		Formula="" 
		Sirina="11" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="cNetoRazlC22" Naslov="Neto razlika_u ceni_5%" 
		Formula="ProdVr22 - DanokProd22 - NabVr22" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="DanokProd22" Naslov="Ukalkulisan_PDV u prod.c._5%" 
		Formula="" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="ProdVr22" Naslov="Bruto_zadu`enje_5%" 
		Formula="" 
		Sirina="11" DaliSuma="D" KojTip="N" FormatStr="0.00" />


<Red ImeId="cNetoRazlCVk" Naslov="Neto razlika_u ceni" 
		Formula="cNetoRazlC11 + cNetoRazlC22" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="cDanokProdVk" Naslov="Ukalkulisan_PDV u prod.c." 
		Formula="DanokProd11 + DanokProd22" 
		Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="cProdVrVk" Naslov="Bruto_zadu`enje" 
		Formula="ProdVr11 + ProdVr22" 
		Sirina="11" DaliSuma="D" KojTip="N" FormatStr="0.00" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />

</NewDataSet>
